.header-navbar.floating-nav {
  width: calc(100vw - (100vw - 100%) - 4.4rem - 74px);
}

html .content.app-content {
  margin-left: 80px !important;
}

html .content.no-margin {
  margin-left: 0 !important;
}

.app-user-list {
  max-width: 70vw !important;
  margin: auto !important;
}

@media only screen and (max-width: 1680px) {
  .app-user-list {
    max-width: 100vw !important;
  }
}
.scroll-top {
  bottom: 38px !important;
  right: 80px !important;
  width: 50px !important;
  height: 50px !important;
  border-radius: 50% !important;
}

.btn-group-fab {
  position: fixed;
  width: 50px;
  height: auto;
  right: 20px;
  bottom: 20px;
}

.btn-group-fab div {
  position: relative;
  width: 100%;
  height: auto;
}

.btn-group-fab .btn {
  position: absolute;
  bottom: 0;
  border-radius: 50%;
  display: block;
  margin-bottom: 4px;
  width: 40px;
  height: 40px;
  margin: 4px auto;
  padding: 0;
}

.btn-group-fab .btn-main {
  width: 50px;
  height: 50px;
  bottom: 15px;
  z-index: 9;
}

.btn-group-fab .btn-sub {
  bottom: 0;
  z-index: 8;
  right: 5px;
  bottom: 20px;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}

.btn-group-fab.active .btn-sub:nth-child(2) {
  bottom: 75px;
}

.btn-group-fab.active .btn-sub:nth-child(3) {
  bottom: 125px;
}

.btn-group-fab.active .btn-sub:nth-child(4) {
  bottom: 175px;
}

.btn-group-fab .btn-sub:nth-child(5) {
  bottom: 225px;
}

/** MARGINS **/
.m-0 {
  margin: 0;
}

.mt-5 {
  margin-top: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-35 {
  margin-top: 35px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-45 {
  margin-top: 45px;
}

.mt-50 {
  margin-top: 50px;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-35 {
  margin-bottom: 35px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-45 {
  margin-bottom: 45px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mr-5 {
  margin-right: 5px;
}

.mr-10 {
  margin-right: 10px;
}

.mr-15 {
  margin-right: 15px;
}

.mr-20 {
  margin-right: 20px;
}

.mr-25 {
  margin-right: 25px;
}

.mr-30 {
  margin-right: 30px;
}

.mr-35 {
  margin-right: 35px;
}

.mr-40 {
  margin-right: 40px;
}

.mr-45 {
  margin-right: 45px;
}

.mr-50 {
  margin-right: 50px;
}

.ml-5 {
  margin-left: 5px;
}

.ml-10 {
  margin-left: 10px;
}

.ml-15 {
  margin-left: 15px;
}

.ml-20 {
  margin-left: 20px;
}

.ml-25 {
  margin-left: 25px;
}

.ml-30 {
  margin-left: 30px;
}

.ml-35 {
  margin-left: 35px;
}

.ml-40 {
  margin-left: 40px;
}

.ml-45 {
  margin-left: 45px;
}

.ml-50 {
  margin-left: 50px;
}

/** PADDINGS **/
.p-0 {
  padding: 0;
}

.pt-5 {
  padding-top: 5px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-15 {
  padding-top: 15px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-25 {
  padding-top: 25px;
}

.pt-30 {
  padding-top: 30px;
}

.pt-35 {
  padding-top: 35px;
}

.pt-40 {
  padding-top: 40px;
}

.pt-45 {
  padding-top: 45px;
}

.pt-50 {
  padding-top: 50px;
}

.pb-5 {
  padding-bottom: 5px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-15 {
  padding-bottom: 15px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-25 {
  padding-bottom: 25px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-35 {
  padding-bottom: 35px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pb-45 {
  padding-bottom: 45px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pr-5 {
  padding-right: 5px;
}

.pr-10 {
  padding-right: 10px;
}

.pr-15 {
  padding-right: 15px;
}

.pr-20 {
  padding-right: 20px;
}

.pr-25 {
  padding-right: 25px;
}

.pr-30 {
  padding-right: 30px;
}

.pr-35 {
  padding-right: 35px;
}

.pr-40 {
  padding-right: 40px;
}

.pr-45 {
  padding-right: 45px;
}

.pr-50 {
  padding-right: 50px;
}

.pl-5 {
  padding-left: 5px;
}

.pl-10 {
  padding-left: 10px;
}

.pl-15 {
  padding-left: 15px;
}

.pl-20 {
  padding-left: 20px;
}

.pl-25 {
  padding-left: 25px;
}

.pl-30 {
  padding-left: 30px;
}

.pl-35 {
  padding-left: 35px;
}

.pl-40 {
  padding-left: 40px;
}

.pl-45 {
  padding-left: 45px;
}

.pl-50 {
  padding-left: 50px;
}

/** LOADING **/
#loading {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  align-items: center;
  background-color: #000;
  z-index: 9999;
  opacity: 0.3;
}

.loading-icon {
  position: absolute;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #767676;
  border-radius: 25px;
  width: 25px;
  height: 25px;
  margin: 0 auto;
  left: 50%;
  margin-left: -20px;
  top: 50%;
  margin-top: -20px;
  z-index: 4;
  animation: spin 1s linear infinite;
}
@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}
.loading-frame {
  position: relative;
  background: #cccccc;
}

.loading-frame:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  transform: translateX(-100px);
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.2), transparent);
  animation: loading 0.8s infinite;
}

@keyframes loading {
  100% {
    transform: translateX(100%);
  }
}
.content-indicator h2.loading {
  width: 200px;
  background-color: rgba(0, 0, 0, 0.1);
  height: 24px;
  border-radius: 12px;
  margin-bottom: 4px !important;
}

.content-indicator p.loading {
  height: 18px;
  width: 100px;
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 9px;
}

.content-indicator .avatar.loading {
  width: 46px;
  height: 46px;
  background-color: rgba(0, 0, 0, 0.1);
}

.content-indicator .loading:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  transform: translateX(-100px);
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.2), transparent);
  animation: loading 0.8s infinite;
}

@keyframes loading {
  100% {
    transform: translateX(100%);
  }
}
/** AVATAR **/
.account-avatar {
  text-align: center;
  color: #FFF;
  font-weight: 100;
  background-color: #00a79d;
  width: 96px;
  height: 96px !important;
  border-radius: 50%;
  vertical-align: middle;
  font-size: 5em;
  margin: 20px auto;
}

.account-name {
  font-size: 1.75rem;
  text-align: center;
}

img.ico-ubi-total {
  width: 100%;
  max-width: 96px;
}

.avatar-group .avatar .avatar-content {
  background-color: inherit !important;
}

.avatar.pull-up {
  background-color: inherit;
}

/** DATATABLE **/
.no-results {
  position: relative;
  margin-top: 20vh;
}

.dataTable tbody tr.odd {
  background-color: rgba(0, 0, 0, 0.02) !important;
}

.dataTable tbody tr.odd:hover, .dataTable tbody tr.even:hover {
  background-color: rgba(0, 0, 0, 0.05) !important;
}

div.dataTables_wrapper div.dataTables_processing {
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  margin-left: 0 !important;
  margin-top: 0 !important;
  height: 100% !important;
  background-color: rgba(0, 0, 0, 0.1) !important;
  z-index: 11 !important;
}

.btn-outline-filter {
  border: 1px solid #d8d6de !important;
  background-color: transparent;
  color: rgba(110, 107, 123, 0.4509803922);
  border-radius: 0.358rem !important;
  min-width: 216px !important;
}

.btn-outline-filter::after {
  color: rgba(110, 107, 123, 0.4509803922) !important;
}

.btn-outline-filter:hover:not(.disabled):not(:disabled) {
  background-color: rgba(32, 63, 152, 0.04) !important;
  color: rgba(110, 107, 123, 0.4509803922) !important;
}

.btn-outline-filter:not(:disabled):not(.disabled):focus {
  background-color: rgba(32, 63, 152, 0.04) !important;
  color: rgba(110, 107, 123, 0.4509803922) !important;
}

.btn-outline-filter .dropdown-item:hover, .btn-outline-filter .dropdown-item:focus {
  color: rgba(110, 107, 123, 0.4509803922) !important;
  text-decoration: none !important;
  background-color: rgba(32, 63, 152, 0.12) !important;
}

/** MODAL **/
.modal-body .bs-stepper {
  box-shadow: none !important;
}

/** ESTATISTICAS **/
.ubi-statistics h1 {
  font-size: 3rem !important;
}

/** TOAST **/
.toast-danger .toast-header {
  background-color: #ea5455 !important;
  color: #FFF !important;
}

.toast-danger .toast-header button {
  color: #FFF !important;
}

.toast-danger .toast-body {
  background-color: rgba(251, 221, 221, 0.85) !important;
}

/** BACKGROUNDS **/
.bg-light-primary {
  background: #e4e8f2 !important;
}

.bg-light-warning {
  background: #fff3e8 !important;
}

.bg-light-secondary {
  background: #f2e5f1 !important;
}

.bg-light-danger {
  background: #fceaea !important;
}

.bg-light-info {
  background: #e0f9fc !important;
}

.bg-light-success {
  background: #e5f8ed !important;
}
